<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#14274e</color>
    <color name="colorPrimaryDark">#394867</color>
    <color name="colorAccent">#9ba4b4</color>
    <color name="title">#FFFFFF</color>
</resources>